<!DOCTYPE html>
<html lang="fr">

<head>

	<title>TransHamazon : For a Running Life</title>

	<meta charset="utf-8">
	<link href="style.css" rel="stylesheet" media="all" type="text/css"> <!--lien du fichier de style-->
	<meta name="keywords" content="Transhumanisme"> <!--mots-cles-->
	<meta name="description" content="site achat piece transhumaniste">

</head>

<body>

	<a id="haut"></a> <!--balise pour pouvoir revenir en haut avec la fleche-->

	<div class="Annexe"> <!--chaque page a une classe différente pour faciliter les modifications dans le css-->

		<header>

			<a href="index.html"><img src="./img/logo.png" alt="logo site Transhamazon">
			<!--image cliquable du logo : renvoie sur la page index--> </a>

			<nav> <!-- les onglets pour naviguer dans l'en-tête -->
				<a href="./pagevente/Oeil.html">Oeil</a>
				<a href="./pagevente/Jambe.html">Jambe</a>
				<a href="./pagevente/Bras.html">Bras</a>
				<a href="./pagevente/Coeur.html">Coeur</a>
				<a href="annexe.html">Annexe</a>
				<a href="https://www.google.com">Panier</a>
				<!--les articles ne sont pas vraiment à vendre, la page du pannier n'existe donc pas, le lien renverra sur la page de google-->
			</nav>

		</header>

		<div class="Content"> <!-- => contenu-->

			<h2 class="Titre">Produits vendus</h2> <!--tableau récapitulatif des produits mis en vente-->

    		<table>
        		<tr>
           			<th colspan="3">Produits vendus</th>
        		</tr>
        		<tr>
           			<td>Bras Mécanique</td>
            		<td>Couleur : Noir</td>
            		<td>prix:245.55€</td>
        		</tr>
        		<tr>
           			<td>Coeur Bionique</td>
            		<td>Couleur : Blanc</td>
            		<td>prix:505.99€</td>
        		</tr>
        		<tr>
           			<td>Jambe Mécanique</td>
            		<td>Couleur : Blanc</td>
            		<td>prix:352.97€</td>
        		</tr>
        		<tr>
           			<td>Oeil Bionique</td>
            		<td>Couleur : Noir</td>
            		<td>prix:199.98€</td>
        		</tr>
			</table>

			<br>

   		 <h3 class="liste">Qui sommes nous ?</h3> <!--on rappelle nos noms dans cette div-->
   		 <ul>
     	 <li class="li">Lucas BAILLOT</li>
     	 <li class="li">Flavien DIAS</li>
     	 <li class="li">Aubin FUENTES</li>
     	 <li class="li">Timothé VANNIER</li>
   		 </ul>

   		 <!--partie de présentation "Qui-nous sommmes"-->
   		  <br><p class="descri">Nous sommes trois jeunes entrepreneurs actuellement en DUT informatique à l’IUT Paul Sabatier Toulouse 3. Notre but étant de faire un maximum d’argent, nous avons décidé de créer ce site de e-commerce. Bien-sûr notre but est aussi de rendre simple et accessible à tous l’accès à l’amélioration physique ainsi que de satisfaire nos clients en leur proposant un service d’achat et de livraison de produits encore inaccessibles sur les autres plateformes de vente en ligne.</p> <br>

   		  <!--partie avec toutes les infos pour nous contacter, obligatoire-->
   		 <h3 class="liste">Nous contacter</h3>
   		 <ul>
     		<li class="li">lucas.baillot@etu.iut-tlse3.fr</li>
     		<li class="li">flavien.dias@etu.iut-tlse3.fr</li>
      		<li class="li">aubin.fuentes@etu.iut-tlse3.fr</li>
     		<li class="li">timothe.vannier@etu.iut-tlse3.fr</li>
		</ul>

   		<div class="top"> <!--fleche pour remonter la page-->
    	<a href="#haut"><img src="./img/top.png" alt="Retourner en haut" /></a>
    	</div>


		</div>

		<footer>
			<!--la plupart des éléments du footer sont des "faux" liens qui renvoient sur google, nous ne sommes pas une vraie entreprise, les éléments ci-dessous ne sont pas tous possibles à notre niveau-->

				<div class="foot1">
						<h3> FAQ </h3>
						<dl>
							<dt><a href="https://www.google.fr">Politique de retour</a></dt>
							<dt><a href="https://www.google.fr">TransHamazon Prime</a></dt>
							<dd><a href="https://www.google.fr">Suivre votre commande</a></dd>
					</dl>
				</div>

				<div class="foot2">
					<h3> Autres </h3>
					<dl>
						<dt><a href="./annexe.html">Qui nous sommes</a></dt>
						<dt><a href="./annexe.html">Listing des produits</a></dt>
						<dd><a href="./annexe.html">Nos partenaires</a></dd>
					</dl>
				</div>

				<div class="foot3">
					<h3> A propos </h3>
					<dl>
						<dt><a href="./annexe.html">Nous contacter</a></dt>
						<dt><a href="./annexe.html">Condition de vente</a></dt>
						<dd><a href="./annexe.html">Politique de confidentialité</a></dd>
				</dl>
		</div>

		</footer>

		<div class="info">
			<!--partie sous le footer, infos complémentaires, nos noms, logos de Paul Sab et du dut (cliquables-->

			<a href="https://iut.univ-tlse3.fr/"><img src="./img/Paul_Sabatier_University_(logo).png" alt="logo de l'université paul sabatier"></a>
			<a href="https://www.iut-tlse3.fr/pointvirtuel/#"><img src="./img/Logo_IUT_Toulouse_A.png" alt="logo de l'IUT"></a>
			<p class="NOM">Par Lucas BAILLOT,Flavien DIAS,Aubin FUENTES,Timothé VANNIER -- Lien du git : <a href="https://framagit.org/tim.vnr/transhamazon.git">https://framagit.org/tim.vnr/transhamazon.git</a> </p>
			<p class="DroirtsReserves">© 2020, TransHamazon, Inc. Tous droits réservés.</p>

		</div>

	</div>

</body>


</html>
